admin-pass: ENC[AES256_GCM,data:oTtnKJnMJ56OiNII222PXvFL8dh+,iv:iAzmKtoZNOoXVhp4d1JCEEQL9JkAQNRmaKLAL9UFVjc=,tag:B+1Y4P/mw0DGBeOCVqAqeQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1wf0rq27v0n27zfy0es8ns3n25e2fdt063dgn68tt3f89rgrtu9csq4yhsp
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB4WGJKeko5Z0N1eGxIdER2
            VmYrV2FITjBObDZ3MHJseVpKTDhmbkNLN0RvCm0zMnZjT240dVlVY3NZTkYrai9X
            YnRUdHdOTFprS0lWeUprTjd3MHZKN2MKLS0tIDlpZUZhcjJZWjNnNDdQUEt0dG50
            WjZHampEcTVuam9tMGMycEcrNnRVUFEKGrNADpd9VcdsPpavw2eIMATpnQsjMyjO
            3jcGV6LSrf6c8atG+Jxa3/sN/EUTHlMyyH0V+esKE/YCocSZj9VPTQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-04-03T13:37:54Z"
    mac: ENC[AES256_GCM,data:4PDT58J7a4CHkC0UW/egtGQPhu5lq+LloJ66n1lELaLk8cORMetgQ4PMuf66TeX+PjYRVmvzrV619PpQURP1ccvHzkemcusLqiViwQ3mioCliz3gCS4PFb3ctAgAgxfudKvUoQXXZNegppf7FhdYyVDGiY3mgVbUXelTf5XKaBM=,iv:/2uVYAJzqMcojayLmKluoj6q1W/dnGr7IJEbw3/5ZV0=,tag:t+N4f+jBleQ1jf6HaygHPw==,type:str]
    pgp: []
    unencrypted_suffix: _unencrypted
    version: 3.9.4
